Public Member Functions

# geos::noding::NodableSegmentString Class Reference

An interface for classes which support adding nodes to a segment string. More...

`#include <NodableSegmentString.h>`

Inheritance diagram for geos::noding::NodableSegmentString:

List of all members.

## Public Member Functions
| NodableSegmentString (const void *newContext)

## Detailed Description

An interface for classes which support adding nodes to a segment string.

Author:
  Martin Davis

The documentation for this class was generated from the following file:

- NodableSegmentString.h